.block-calculate {
    padding-top: 55px;
    padding-bottom: 30px;
}

.block-calculate header {
    margin-bottom: 18px;
}

.block-calculate header a {
    text-decoration: none;
}

.block-calculate header a:hover {
    text-decoration: underline;
}

.block-calculate label {
    color: #6C798F;
    font-size: 12px;
    display: block;

}

.block-calculate .smalltext {
    color: #6C798F;
    font-size: 12px;
}

.block-calculate .rangeslider,
.block-calculate .rangeslider__fill {
    display: block;
    border-radius: 4px;
}

.block-calculate .rangeslider {
    background: transparent;
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    cursor: pointer;
    width: 100%;
    z-index: 1;
}

.block-calculate .rangeslider--horizontal {
    height: 24px;
}

.block-calculate .rangeslider--horizontal:after {
    height: 4px;
    left: 12px;
    right: 12px;
    position: absolute;
    top: 10px;
    bottom: 10px;
    background: rgba(35, 37, 114, 0.09);
    content: '';
    border-radius: 4px;
    transition: all .3s;
}

.block-calculate .rangeslider--horizontal:hover:after {
    background: rgba(35, 37, 114, 0.19);
}

.block-calculate .rangeslider--vertical {
    width: 20px;
    min-height: 150px;
    max-height: 100%;
}

.block-calculate .rangeslider--disabled {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    opacity: 0.4;
}

.block-calculate .rangeslider__fill {
    background: #232572;
    background: transparent;
    position: absolute;
    transition: all .3s;
}

.block-calculate .rangeslider__fill:after {
    height: 4px;
    left: 13px;
    right: 7px;
    position: absolute;
    top: 10px;
    bottom: 10px;
    background: #232572;
    content: '';
    border-radius: 4px;
}

.block-calculate .rangeslider--horizontal .rangeslider__fill {
    top: 0;
    height: 100%;
}

.block-calculate .rangeslider--vertical .rangeslider__fill {
    bottom: 0;
    width: 100%;
}

.block-calculate .rangeslider__handle {
    cursor: pointer;
    display: inline-block;
    width: 40px;
    height: 40px;
    position: absolute;
    transition: all .3s;
    border: none;
    background: none;
    z-index: 2;
}

.block-calculate .rangeslider__handle:after {
    background: white;
    border: 5px solid #232572;
    cursor: pointer;
    display: inline-block;
    width: 6px;
    height: 6px;
    position: absolute;
    transition: all .3s;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    left: 50%;
    top: 50%;
    content: '';
    transform: translate(-50%, -50%);
}

.block-calculate .rangeslider__handle:after {

}

.block-calculate .rangeslider__handle:active,
.block-calculate .rangeslider--active .rangeslider__handle {
    border-color: #3b3ec0;
}

.block-calculate .rangeslider__handle:active:before,
.block-calculate .rangeslider--active .rangeslider__handle:before {
    content: '';
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 100%;
    width: 35px;
    height: 35px;
    border: 2px solid rgba(35, 37, 114, 0.2);
    position: absolute;
}

.block-calculate .rangeslider--horizontal .rangeslider__handle {
    top: -8px;
    touch-action: pan-y;
    -ms-touch-action: pan-y;
}

.block-calculate .rangeslider--vertical .rangeslider__handle {
    left: -10px;
    touch-action: pan-x;
    -ms-touch-action: pan-x;
}

.block-calculate input[type="range"]:focus + .rangeslider .rangeslider__handle {
    -moz-box-shadow: 0 0 8px rgba(35, 37, 114, 0.9);
    -webkit-box-shadow: 0 0 8px rgba(35, 37, 114, 0.9);
    box-shadow: 0 0 8px rgba(35, 37, 114, 0.9);
}

.block-calculate .range-input-holder .rangeslider {
    margin-top: 10px;
}

.block-calculate .input-wrap {
    position: relative;
    width: 100%;
    background: rgba(35, 37, 114, 0.01);
    margin-bottom: 40px;
    margin-top: 10px;
}

.block-calculate .input-wrap:before {
    content: "€";
    position: absolute;
    border-radius: 4px;
    left: 13px;
    top: 9px;
    color: #232572;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
}

.block-calculate .button-wrap {
    margin-bottom: 40px;
    margin-top: 10px;
}

.block-calculate input[type=text] {
    border: 1px solid rgba(35, 37, 114, 0.5);
    background: transparent;
    border-radius: 4px;
    color: #232572;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    transition: all .3s;
    height: 42px;
    padding: 0 13px 0 0;
    text-indent: 24px;
    width: 100%;
}

.block-calculate input[type=text]:focus {
    outline: none;
    border-color: rgba(35, 37, 114, 1)
}

.block-calculate .payback {
    text-align: center;
    padding-bottom: 25px;
}

.block-calculate .payback-price {
    font-weight: 600;
    color: #232572;
    padding: 0 5px;
    display: inline-block;
}

.block-calculate .labels-wrap {
    float: left;
    line-height: 25px;
}

.block-calculate .prices-wrap {
    float: right;
    line-height: 25px;
}


.block-calculate .button-group {
    display: inline-block;
    margin-bottom: 20px;
}

.block-calculate .button.primary {
    height: 44px;
    border-radius: 3px;
    font-family: Open Sans, sans-serif;
    font-size: 14px;
    line-height: 44px;
    position: relative;

}

.block-calculate .button-group .button {
    width: auto;
    background-color: #e6e6ee;
    color: #232572;
    float: left;
    border-radius: 0;
    border: 1px solid #232572;
    border-right: none;
    line-height: inherit;
    padding: 5px 20px;
}

.block-calculate .button-group .button:first-child {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.block-calculate .button-group .button:last-child {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-right: 1px solid #232572;
}

.block-calculate .button-group .button:focus {
    outline: none;
}

.block-calculate .button-group .button.active {
    color: #FFFFFF;
    background-color: #232572;
}

.custom-select {
    position: relative;
    display: block;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 40px;
}

.custom-select select {
    display: inline-block;
    border: 1px solid rgba(35, 37, 114, 0.5);
    background: rgba(35, 37, 114, 0.01);
    padding: 0 13px;
    margin: 0;
    font: inherit;
    outline: none; /* remove focus ring from Webkit */
    height: 42px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #232572;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    transition: all .3s;
}

.custom-select select::-ms-expand {
    display: none;
}

/* for Webkit's CSS-only solution */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .custom-select select {
        padding-right: 30px;
    }
}

/* Since we removed the default focus styles, we have to add our own */
.custom-select select:focus {
    outline: none;
    border-color: rgba(35, 37, 114, 1)
}

/* Select arrow styling */
.custom-select:after {
    content: "";
    position: absolute;
    top: 16px;
    right: 8px;
    line-height: 30px;
    width: 9px;
    height: 9px;
    background-image: url("data:image/svg+xml,%3Csvg enable-background='new 0 0 9 9' viewBox='0 0 9 9' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m4.5 7c-.23193 0-.46338-.08008-.65088-.24121l-3.5-2.99951c-.41943-.35938-.46777-.99072-.1084-1.41016.35986-.41895.99219-.46729 1.41016-.1084l2.84912 2.44239 2.84961-2.44238c.41895-.3584 1.05078-.31006 1.40918.1084.36035.41943.31152 1.05078-.1084 1.41016l-3.5 2.99951c-.18701.16112-.41846.2412-.65039.2412z' fill='%23232572'/%3E%3C/svg%3E");
    pointer-events: none;
}

.no-pointer-events .custom-select:after {
    content: none;
}

@media only screen and (min-width: 48em) {
    .block-calculate {
        padding-top: 87px;
    }

    .block-calculate .button.primary {
        top: 0;
    }

    .block-calculate .rangeslider {
        margin-left: 30px;
    }

    .block-calculate label {
        text-align: right;
        margin-right: -20px;
    }

    .block-calculate .input-wrap {

        margin-bottom: 40px;
        margin-top: -10px;
        margin-left: 60px;
        width: 122px;
    }

    .block-calculate .button-wrap {

        margin-bottom: 40px;
        margin-top: -5px;
        margin-left: 40px;
    }

    .block-calculate .labels-wrap {
        float: left;
        line-height: 25px;
        margin-left: 35px;
    }

    .block-calculate .prices-wrap {
        float: right;
        line-height: 25px;
        margin-right: 35px;
    }

    .block-calculate input[type=text] {
        width: 100%;
    }

    .custom-select {
        margin-bottom: 30px;
        margin-top: -10px;
        margin-left: 60px;
        width: 122px;
    }
}

@media only screen and (min-width: 76.25em) {
    .block-calculate .rangeslider {
        width: 500px;
    }

    .block-calculate .prices-wrap {
        float: right;
        line-height: 25px;
        margin-right: 95px;
    }

}
